{
    "name": "Chuan Theme / 极客社区",
    "brief": "一个由 Tailwind CSS 构建的现代化极客交流主题，包含优雅的响应式布局、侧边滑出抽屉、公告、积分及热门话题看板。",
    "version": "1.0",
    "bbs_version": "4.0",
    "installed": 1,
    "enable": 1,
    "hooks_rank": [],
    "dependencies": []
}